Mario Kart Wii Update?

Discussion in 'Wii - Hacking' started by Sorox, Dec 20, 2008.

  1. Sorox
    OP

    Sorox Master Firo Soul

    Member
    3
    Jul 8, 2008
    United States
    I got Mario Kart wii over the summer and it never asked me to update. I recently installed a wad that would let me use mY ARMax for Gamecube on my wii and it worked. But since i installed it, Mario Kart Wii asks me to update everytime i put it in. What should I do to stop it from asking me for an update?
     
  2. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    0
    Sep 21, 2008
    Redcar, England UK
    STARFALL SKIP DISC UPDATES*
     
  3. Sorox
    OP

    Sorox Master Firo Soul

    Member
    3
    Jul 8, 2008
    United States
    I know that, but i dont feel like downgrading to 3.2 (im 3.3 v1) Plus, the only Custom system menu im gonna install is going to be cSM.
     
  4. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    0
    Sep 21, 2008
    Redcar, England UK
    use gamma to skip update then, or geckoOS
     
  5. Sorox
    OP

    Sorox Master Firo Soul

    Member
    3
    Jul 8, 2008
    United States
  6. Wiisel

    Wiisel GBAtemp Maniac

    Member
    3
    Dec 4, 2008
    I brickblocked it and it still asked for update so i ran the update (yeah i was thicker back then) its the mario kart channel its trying to force its done it to me on 3.1-3.3 i run the update it installed no channel then its fine I was using a game from my region tho so i would have been safe anyway
     
  7. Sorox
    OP

    Sorox Master Firo Soul

    Member
    3
    Jul 8, 2008
    United States
    So it doesnt update you from 3.3 to 3.3 2 or 3.4? It just updates the Mario Kart channel?
     
  8. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    0
    Sep 21, 2008
    Redcar, England UK
    yeah mario kart doesn't have 3.3or+ the games too old
     
  9. Sorox
    OP

    Sorox Master Firo Soul

    Member
    3
    Jul 8, 2008
    United States
    ok. thanks.
     
  10. Wiisel

    Wiisel GBAtemp Maniac

    Member
    3
    Dec 4, 2008
    I believe its 3.1 i remember thinking brickblocker never worked when it still asked for the update so bit the bullet clenched my cheeks and went for it make sure its your region tho i dont wanna be blamed for bricking shit
     
Loading...